eo:
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    PREVIEW: 'Retejon antaŭvidi'
  SilverStripe\Forms\GridField\GridField:
    Filter: Filtrilo
  SilverStripe\Reports\ReportAdmin:
    MENUTITLE: Raportoj
    ReportTitle: Titoloj
  SilverStripe\Reports\SideReport:
    OtherGroupTitle: Aliaj
    REPEMPTY: 'La raporto {title} estas malplena.'
